Subject: Last Call: Stateless IP/ICMP Translator (SIIT) to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 05 Aug 1999 16:56:39 -0400

The IESG has received a request from the Next Generation Transition
Working Group to consider the following two documents as Proposed
Standards:

o Stateless IP/ICMP Translator (SIIT)
	<draft-ietf-ngtrans-siit-06.txt>

o Network Address Translation - Protocol Translation (NAT-PT] 
	<draft-ietf-ngtrans-natpt-06.txt>

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 19, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ngtrans-siit-06.txt
http://www.ietf.org/internet-drafts/draft-ietf-ngtrans-natpt-06.txt